
A.N.I. LOGISTICS, LTD. - Project progress work #225

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

CCTV Installation

14 Nov 2023 13:16 - Nattapol Poeam

Status: Closed Start date: 14 Nov 2023

Priority: Normal Due date: 01 Jan 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 60.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

CCTV Installation

History

#1 - 14 Nov 2023 13:26 - Nattapol Poeam

- File หนังสือขอยืมDemoโทมัส .pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 10

[ To day ]

- Contact supplier CCTV shadjan To bring CCTV equipment to test on 30/11/23 at 1:00 PM at A.N.I.

Equipment list

1. DS-7608NXI-K2/8 port

2. DS-2CD1023G0E-I 4 mm.

3. DS-2CD1023G0E-I 2.8 mm.

[ Next action ]

- Pick up the device to learn how to configure the device on 27/11/23 at 10:00 at Office shadjan. ( K.Aunchalee )

- Take the equipment for testing at A.N.I on 30/11/23 at 1 p.m.

#2 - 27 Nov 2023 16:59 - Nattapol Poeam

- % Done changed from 10 to 50

[ To day ]

Pick up the device to learn how to configure the device

[ Next action ]

Take the equipment for testing at A.N.I on 30/11/23 at 1 p.m.

#3 - 30 Nov 2023 20:28 - Nattapol Poeam

- % Done changed from 50 to 60

[ To day ]

- Site survey installation point CCTV line 10,11,12

- Wire way point

- position installation PC,Display,Label print, keyboard

- position installation in control room

[ Next Action ]

- Send dimension PC,Display to Custumer

- Start wiring work on 17/12/23

#4 - 01 May 2024 16:54 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530
#6 - 30 Oct 2025 09:05 - Siriwilai Chaiwattanaphon

- % Done changed from 60 to 100

Files

หนังสือขอยืมDemoโทมัส .pdf 483 KB 14 Nov 2023 Nattapol Poeam
